.govuk-summary-card {
  border-color: $nhsuk-border-color;
}

.govuk-summary-card__title-wrapper {
  padding: nhsuk-spacing(3) nhsuk-spacing(4);
  border-bottom: 1px solid transparent;
  background-color: $nhsuk-border-color;
}

.govuk-summary-card__title,
.govuk-summary-card__actions {
  @include nhsuk-font($size: 19, $weight: bold);
  font-family: "Frutiger W01", Arial, sans-serif;
}

.govuk-summary-card__actions > a.govuk-link,
li.govuk-summary-card__action > a.govuk-link {
  @include nhsuk-font($size: 19, $weight: bold);
  font-family: "Frutiger W01", Arial, sans-serif;
  color: $nhsuk-link-color;
  &:hover {
    color: $nhsuk-link-hover-color;
  }
  &:focus {
    color: $nhsuk-focus-text-color;
  }
  &:visited {
    color: $nhsuk-link-visited-color;
  }
  &:active {
    color: $nhsuk-link-active-color;
  }
}

.govuk-summary-list {
  @include nhsuk-font($size: 19);
  font-family: "Frutiger W01", Arial, sans-serif;
}

.govuk-summary-list__row {
  border-bottom: 1px solid $nhsuk-border-color;

  @include mq($until: tablet) {
    margin-bottom: nhsuk-spacing(3);
  }

  @include mq($from: tablet) {
    display: table-row;
  }
}

.govuk-summary-list__row:not(.govuk-summary-list__row--no-actions) > :last-child {
  padding-right: 0;
}

.nhsuk-grid-column-one-half > .govuk-summary-card > .govuk-summary-card__content {
  height: 400px;
  overflow: auto;
}

.hce-summary-list-editable > .nhsuk-summary-list__key {
  vertical-align: middle;
}

.hce-summary-list-editable:last-of-type > .nhsuk-summary-list__key,
.hce-summary-list-editable:last-of-type > .nhsuk-summary-list__value {
  border-bottom: 0px;
}

.nhsuk-table-container {
  max-height: 400px;
  overflow: auto;
}

.nhsuk-table-container th {
  position: sticky;
  top: 0;
  background: #f0f4f5;
}

.govuk-summary-card-text-area__content {
  padding: 15px 20px;
}

.nhsuk-summary-label {
  font-size: 1.5rem !important;
  line-height: 1.33333;
  display: block;
  font-weight: 600;
}
